 <xsl:template name="split-string">
	<xsl:param name="text"/>
	<xsl:param name="w" select="5"/>
	<xsl:choose>
	    <xsl:when test="string-length($text) &gt; $w">
		<xsl:value-of select="substring($text,0,$w)"/>
		<xsl:text>​&#10;</xsl:text>
		<xsl:call-template name="split-string">
		    <xsl:with-param name="text">
			<xsl:value-of select="substring($text,$w)"/>
		    </xsl:with-param>
		    <xsl:with-param name="w"  select="$w" />
		</xsl:call-template>
	    </xsl:when>
	    <xsl:otherwise>
		<xsl:value-of select="$text"/>
	    </xsl:otherwise>
	</xsl:choose>
</xsl:template>